
name: mpf/multistep_mc

metadata:
  author: meehan
  short_description: 'MPF balance analysis event selection'

spec:
  workflow: workflow.yml

example_inputs:
  default:
    dataopts:
      initdir: '/Users/meehan/work/InSitu/'
    initdata:
      CERN_USER:    'jesjer'
      SERVICE_PASS: 'davide-2020'
      sampleNames:
        - 'powpythia_mc16d'
        - 'powpythia_mc16e'
      configFiles:
        - 'samConfig_mc'
        - 'samConfig_mc'
      inputLists:
        - '{readdir0}/MPF/inputdata/powpythia_mc16d_eos.txt'
        - '{readdir0}/MPF/inputdata/powpythia_mc16e_eos.txt'
      configMods:
        - '"[isMC,true]"'
        - '"[isMC,true]"'
